@charset "UTF-8";

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,aside,figure {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}


/* base
----------------------------------------*/
html {
	font-size: 62.5%;
	overflow: auto;
}
body {
	width: 100%;
	color: #000;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体",YuGothic,"Hiragino Kaku Gothic ProN","Hiragino Sans","ヒラギノ角ゴ ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
}
h1,h2,h3,h4,h5,h6{
	font-feature-settings: "palt";
	letter-spacing: 0.03em;
}
a:focus {outline:none;}
a:link {color:#000;text-decoration:underline;}
a:visited {color:#000;text-decoration:underline;}
a:active, a:hover {color:#000;text-decoration:none;}

img{
	vertical-align: bottom;
}

.spview{display: none;}

@media screen and (max-width: 767px){
	.pcview{display: none;}
	.spview{display: block;}
}


/* header
----------------------------------------*/
div.nbo_header{
	width: 100%;
	text-align: center;
	background: url(bg-header.png) no-repeat center;
	border-right: none;
	margin: auto;
}
div.nbo_header img{
	max-width: 996px;
	margin: 0 auto;
}
.spheader{
	display: none;
}

@media screen and (max-width: 990px){
	.nbo_header{
		display: none;
	}
	.spheader{
		display: block;
		height: 30px;
		padding: 10px 0;
		background: #000;
		text-align: center;
	}
	.spheader img{
		height: 30px;
	}
}


/* layout
----------------------------------------*/
.wrapper{
	border-bottom: solid 10px #CF142B;
}
.wrapper img{
	width: 100%;
	height: auto;
}
.main{
	max-width: 800px;
	margin: 0 auto;
	padding: 0 5%;
}

@media screen and (max-width: 900px){
  .main{
    padding: 40px 5% 0;
  }
}


/* header
----------------------------------------*/
.header{
	padding: 20px 2% 15px;
	border-bottom: solid 1px #ccc;
}
.header > .inner{
	max-width: 1000px;
	margin: 0 auto;
}
.header-logo{
	max-width: 230px;
	margin: 0 auto;
}
.header-focus{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
}
.focus-icon{
	max-width: 125px;
	margin-right: 0.3em;
}
.focus-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: calc(100% - 135px);
}
.focus-list li{
  display: flex;
  align-items: center;
  justify-content: center;
	width: calc(100% / 4 - 0.2em);
  padding: 0.6em;
  background: #528bcc;
  border-radius: 2em;
  box-sizing: border-box;
	color: #fff;
	font-size: 1.3rem;
	font-weight: 700;
  line-height: 1.3;
	text-align: center;
}

@media screen and (max-width: 900px){
	.focus-list li span{
		font-size: 1.6vw;
	}
}

@media screen and (max-width: 767px){
	.header{
		padding: 10px 2%;
	}
	.header-logo{
		width: 40%;
	}
	.focus-icon{
		width: 25%;
	}
	.focus-list{
		width: calc(75% - 0.3em);
	}
	.focus-list li{
    justify-content:left;
		width: 100%;
    padding: 0.6em 1em;
    font-size: 1.2rem;
  }
	.focus-list li:nth-child(n + 2){
		margin-top: 0.3em;
	}
}

@media screen and (max-width: 480px){
	.focus-list li span{
		font-size: 3.0vw;
	}
}


/* title
----------------------------------------*/
.title{
	position: relative;
	max-width: 1200px;
	height: 500px;
	margin: 0 auto;
	background: url(bg-title.jpg) no-repeat center;
	background-size: cover;
}
h1{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);	
	left: 5%;
	width: 51.08333333333333%;
}

@media screen and (max-width: 900px){
	.title{
		height: 400px;
	}
}

@media screen and (max-width: 767px){
	.title{
		height: auto;
		padding-top: 106.6666666666667%;
		background: url(bg-title-sp.jpg) no-repeat center;
		background-size: cover;
	}
	h1{
		width: 94%;
		top: 20px;
		transform: none;
		padding: 0;
		right: 3%;
	}
}


/* person
----------------------------------------*/
.person{
	padding: 60px 3%;
}
.person > .inner{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 700px;
	margin: 0 auto;
}
.person-text{
	font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", serif;
	font-feature-settings: "palt";
	font-weight: 500;
	letter-spacing: 0.03em;
}
.person-position{
	font-size: 2.6rem;
	line-height: 1.4;
}
.person-name{
	position: relative;
	margin-top: 20px;
	font-size: 6.4rem;
	font-weight: 700;
}
.person-name::after{
	position: absolute;
	bottom: -30px;
	right: 0;
	width: 134px;
	height: 18px;
	content: "";
	background: url(name-english.png) no-repeat;
	background-size: 100%;
}
.person-name small{
	font-size: 40%;
}
/* .profile */
.profile{
	position: relative;
	max-width: 700px;
	margin: 70px auto 0;
	padding: 30px 20px 20px;
	border: solid 1px #000;
	box-sizing: border-box;
}
.profile-heading{
	display: inline-block;
	position: absolute;
	top: -15px;
	left: 20px;
	padding: 8px 15px;
	background: #000;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
}
.profile p{
	font-size: 1.5rem;
	line-height: 2;
}
/* .member */
.member{
	display: flex;
	justify-content: flex-end;
	max-width: 700px;
	margin: 20px auto 0;
}
.member > .inner{
	max-width: 330px;
	width: 48%;
}

@media screen and (max-width: 767px){
	.person{
		padding: 30px 3%;
	}
	.person-position{
		font-size: 2.0rem;
	}
	.person-name{
		font-size: 5.0rem;
	}
	.person-name::after{
		position: absolute;
		width: 120px;
		height: 20px;
	}
	.profile{
		margin: 50px auto 0;
		padding: 20px 15px 15px;
	}
	.profile-heading{
		top: -12px;
		left: 15px;
		padding: 5px 10px;
		font-size: 1.5rem;
	}
	.profile p{
		font-size: 1.4rem;
	}
	.member{
		margin: 10px auto 0;
	}
	.member > .inner{
		width: 60%;
	}
}


/* lead
----------------------------------------*/
.lead{
	padding: 40px 5%;
	background: #CF142B;
}
.lead .inner{
	max-width: 800px;
	margin: 0 auto;
}
.lead p{
	color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 2;
}

@media screen and (max-width: 767px){
	.lead{
		padding: 30px 5%;
	}
	.lead p{
		font-size: 1.5rem;
	}
}


/* navi
----------------------------------------*/
.navi{
  display: flex;
  align-items: center;
  max-width: 800px;
  margin: 50px auto 0;
  padding: 20px 30px;
  background: #efefef;
  box-sizing: border-box;
}
.navi-heading{
  color: #CF142B;
  font-size: 2.0rem;
  font-weight: 700;
}
.navi-list{
  margin-left: 30px;
}
.navi-list li{
  position: relative;
  padding-left: 20px;
}
.navi-list li::before{
  position: absolute;
  top: 7px;
  left: 0;
  content: "";
  width: 6px;
  height: 6px;
  border-right: 2px solid #CF142B;
  border-bottom: 2px solid #CF142B;
  transform: rotate(45deg);
}
.navi-list li + li{
  margin-top: 5px;
}
.navi-list li a{
  font-size: 1.6rem;
  line-height: 1.5;
  text-decoration: none;
  transition: 0.8s;
}
.navi-list li a:hover{
  color: #CF142B;
}

@media screen and (max-width: 767px){
  .navi{
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 20px;
  }
  .navi-heading{
    font-size: 1.8rem;
  }
  .navi-list{
    width: 100%;
    margin: 10px 0 0;
  }
  .navi-list li a{
    font-size: 1.5rem;
  }
}


/* section
----------------------------------------*/
.section::before,
.section::after{
	content: "";
	display: block;
	clear: both;
}
.section{
	padding-top: 70px;
}
.section-heading{
	margin-bottom: 40px;
	color: #CF142B;
	font-size: 3.0rem;
	font-weight: 700;
	line-height: 1.4;
}
.section p{
	margin-bottom: 1em;
	font-size: 1.6rem;
	line-height: 2;
}
.section p:last-of-type{
	margin-bottom: 0;
}
.section p.section-note{
	font-size: 84%;
}
.section p.question{
  font-weight: 700;
}

@media screen and (max-width: 767px){
  .section{
    padding-top: 40px;
  }
  .section:first-of-type{
    padding-top: 0;
  }
	.section-heading{
		margin-bottom: 20px;
		font-size: 2.5rem;
	}
	.section p{
		font-size: 1.5rem;
	}
}

.superscript {
	font-size: 0.7em;
	vertical-align: super;
}



/* figure
----------------------------------------*/
.figure-center{
	margin: 50px auto;
}
.figure-center img{
	border: solid 1px #ccc;
}
.figure-heading{
	margin-bottom: 10px;
	font-size: 1.8rem;
	line-height: 1.4;
	font-weight: 700;
}
.figure-note{
	display: inline-block;
	margin-top: 10px;
	font-size: 1.5rem;
	line-height: 1.7;
	color: #666666;
	padding: 0 1em;
}
.figure-cap{
	text-align: right;
}
.figure-cap span{
	display: inline-block;
	margin-top: 0.5em;
	font-size: 1.0rem;
	line-height: 1.7;
	color: #666666;
	letter-spacing: 0.03em;
}
#section02 .figure-center,
#section03 .figure-center{
  margin-bottom: 0;
}

@media screen and (max-width: 767px){
	.figure-center{
		margin: 30px auto;
	}
	.figure-heading{
		font-size: 1.6rem;
	}
}


/* photo
----------------------------------------*/
.photo-center{
  margin: 50px auto;
}

@media screen and (max-width: 767px){
  .photo-center{
    margin: 30px auto;
  } 
}



/* about
----------------------------------------*/
.about{
	margin: 70px auto 0;
	padding: 80px 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
.about-logo{
	max-width: 420px;
	margin: 0 auto;
}
.about-text{
	margin-top: 40px;
	text-align: center;
}
.about-text p{
	font-size: 1.4rem;
	line-height: 1.8;
}

@media screen and (max-width: 767px){
	.about{
		margin: 40px auto 0;
		padding: 40px 0;
	}
	.about-logo{
		width: 60%;
	}
	.about-text{
		margin-top: 20px;
	}
	.about-text p{
		font-size: 1.3rem;
	}
}



/* link
----------------------------------------*/
.link{
  display: flex;
  align-items: center;
  margin: 0 auto;
  padding: 50px 0;
  border-bottom: solid 1px #ccc;
}
.link-heading{
  padding: 40px 30px;
  background: #CF142B;
  color: #fff;
  font-size: 2.0rem;
  font-weight: 700;
}
.link-list{
  padding-left: 20px;
}
.link-list li{
  position: relative;
  padding-left: 16px;
  font-size: 1.6rem;
  line-height: 1.5;
  word-break: break-all;
}
.link-list li::before{
  position: absolute;
  top: 6px;
  left: 0;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background-color: #CF142B;
  content: "";
}
.link-list li b{
  display: block;
  margin-bottom: 8px;
}

@media screen and (max-width: 767px){
  .link{
    flex-wrap: wrap;
    padding: 30px 0;
  }
  .link-heading{
    width: 100%;
    padding: 10px 20px;
    font-size: 1.8rem;
  }
  .link-list{
    width: 100%;
    margin-top: 20px;
    padding-left: 0;
  }
  .link-list li{
    font-size: 1.5rem;
  }
}



/* images lightbox
----------------------------------------*/
.img_center {
	position:relative;
}
.img_center img{
  border: 1px solid #ddd;
}
.bpimage_click{
  font-size: 1.2rem;
  margin-top: .5em;
	position: absolute;
	left:1.5rem;
	bottom:10px;
}
.bpimage_title {
  margin-bottom: 0.5em;
  color: #222fac;
  text-align: center;
  font-size: 1.7rem;
  font-weight: bold;
}
.bpimage_caption {
  color: #000;
  margin-top: 10px;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.3;
}
.bpimage_caption .name {
  font-size: 1.7rem;
}
@media screen and (max-width: 640px){
  .bpimage_title{
    text-align: left;
    font-size: 1.6rem;
  }
  .image_click {
    display: none;
  }
 .bpimage_click{
    font-size: 1.0rem;
    left:1.0rem; 
    bottom:3px;
  }	
}


/* contact
----------------------------------------*/
.contact{
	max-width: 800px;
	margin: 0 auto;
	padding: 100px 5%;
}
.contact-logo{
	max-width: 270px;
	margin: 0 auto;
}
.contact-text{
	margin-top: 40px;
	text-align: center;
}
.contact-heading{
	margin-bottom: 20px;
	font-size: 2.4rem;
	font-weight: 700;
}
.contact-text p{
	font-size: 1.6rem;
	line-height: 1.6;
}

@media screen and (max-width: 767px){
	.contact{
		padding: 50px 5%;
	}
	.contact-logo{
		width: 40%;
	}
	.contact-text{
		margin-top: 30px;
	}
	.contact-heading{
		margin-bottom: 10px;
		font-size: 2.0rem;
	}
	.contact-text p{
		font-size: 1.5rem;
	}
}


/* pagetop
----------------------------------------*/
.pagetop{
	position: fixed;
	bottom: 2em;
	right: 2em;
}
.pagetop img{
	width: 60px;
	height: 60px;
}
.pagetop a {
  display: block;
  transition: 0.5s;
}
.pagetop a:hover{
    opacity: 0.7;
}

@media screen and (max-width: 767px){
	.pagetop{
		position: fixed;
		bottom: 0.5em;
		right: 0.5em;
	}
	.pagetop img{
		width: 50px;
		height: 50px;
	}
}


/* localFooter
----------------------------------------*/
div.localFooter{
	padding: 20px;
	background: #fff;
	text-align: left;
	line-height: 1.6;
}